/* 합격시대 모의고사 로그인&회원가입 css*/
.only_pc {
    display: block;
}
.only_mo {
    display: none;
}
/* 회원가입 : s */
.join_select_box {
    width: 100%;
}
.join_select .join_select_box ul {
    margin: 60px auto 0;
}
.join_select .join_select_box .sd_mem_join > a,
#naverIdLogin_loginButton,
.join_select .join_select_box .kakao_mem_join > a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    max-width: 490px;
    width: 100%;
    padding: 13px 0;
}
.join_select .join_select_box .sd_mem_join > a {
    line-height: 36px;
}
/* 회원가입 : e */
/* 회원가입 상세 : s */
#container .content {
    background: #fff;
}

.join-view {
    max-width: 1518px;
    width: 100%;
}

.join-view .d_flex {
    display: flex;
    width: 100%;
}

.join-wrap {
    max-width: 700px;
    width: 100%;
    padding: 0;
}

.content-join h1.top_logo {
    width: 154px;
    height: 64px;
    background: transparent;
}

.item_right.is_focus {
    border: 2px solid #d91a1a;
}

.item_right input.middle,
.item_right input.middle::placeholder,
#mb_birth_year,
#mb_birth_month,
#mb_birth_day,
.cell_ph select,
.cell_ph .item_right input.okChk {
    height: 50px;
    font-size: 16px;
}

.mb_birth .item_right.flex-box.is_focus {
    border: 2px solid #d91a1a;
}

.item_right > p {
    margin-top: 6px !important;
    margin-left: 10px;
}

.code {
    height: fit-content;
}

.timeWrap {
    width: 100%;
    height: fit-content;
}

.cell_ph .item_right.is_focus {
    position: relative;
    border: 0;
}

.cell_ph .item_right.is_focus::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    border: 2px solid #d91a1a;
    box-sizing: border-box;
    z-index: 2;
    pointer-events: none;
}

.cell_ph .item_right input.code_txt {
    width: 100% !important;
    height: 48px;
}

.cell_ph .item_right input#nChk.chk_btn1.is_active {
    background: #000;
    opacity: 1;
    cursor: pointer;
}

.cell_ph .item_right .chk_btn2 {
    width: 100%;
}

.cell_ph .item_right .chk_btn2.skip {
    position: static;
    background: #004dd3 !important;
    visibility: visible;
}

.cell_ph .item_right input.chk_btn1.pUpdate,
.cell_ph .item_right .chk_btn2:not(.skip) {
    cursor: pointer;
}

.text_alert.y,
.text_alert.n {
    display: inline-block;
    margin-top: 6px;
}

.code_timer {
    width: fit-content;
    padding-top: 13px;
}

.term_degree,
.term_degree > ul {
    background: #fff;
}

.term_degree li label {
    width: 20px;
}

.term_text_wrap.on {
    max-width: 700px;
    width: 100%;
}

.term_bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999999;
}

.termArea {
    height: fit-content;
}

.txtArea .term_title,
.skip.early {
    font-weight: bold;
}

.sms_coupon_event {
    width: fit-content;
}

.dash_top {
    margin: 0;
}

.mail_degree .txt {
    display: block;
    margin-top: 6px;
    margin-left: 10px;
    font-size: 15px;
}

.term_degree > ul li.con1 .termArea {
    height: fit-content;
}

.fav_menu {
    gap: 10px;
}

.fav_menu span {
    width: calc((100% - 20px) / 3);
    margin-right: 0;
    margin-bottom: 0;
}

.term_table th,
.term_table td {
    vertical-align: middle;
}

.consonant li.active {
    background: #013ac5;
}

.inter_list li.on label.i_label {
    outline: 2px solid #013ac5;
    font-weight: bold;
    color: #003ac4;
}

.inter_list li.on label.i_label::after {
    display: none;
}
/* 회원가입 상세 : e */
/* 회원가입 끝 : s */
#view_memberJoinFinish > .new_join_wrap {
    max-width: 490px;
    width: 100%;
    margin: 0 auto;
}
.new_join_wrap .logo {
    text-align: center;
    padding: 135px 0 0 0;
}
.new_join_wrap .member_txt {
    margin-bottom: 60px;
}
.new_join_wrap .member_txt > h3 {
    display: block;
    margin-top: 70px;
    margin-bottom: 18px;
    letter-spacing: -0.5px;
    font-family: 'noto6';
    font-size: 32px;
    text-align: center;
    color: #000000;
    line-height: 1.2;
}
.new_join_wrap .member_txt > p {
    font-size: 22px;
    font-family: 'noto2';
    color: #000000;
    letter-spacing: -0.7px;
    text-align: center;
    line-height: 1.2;
}
.new_join_wrap .mj-title {
    padding: 15px 0;
    width: 100%;
    color: #000;
    box-sizing: border-box;
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    background: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.new_join_wrap .join_benefit img {
    width: 100%;
}

.new_join_wrap .btn-main {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 54px;
    margin: 0 auto 135px auto;
    border: none;
    background: #f24f50;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    line-height: 1;
    color: #fff;
}
/* 회원가입 끝 : e */

/* 로그인 시작 : s */
#_sdedu_common_login_box {
    background: #fff !important;
}

.sdedu-total-login * {
    font-family: 'nanum-square', sans-serif;
    font-weight: 400;
}

.sdedu-total-login div.login-title {
    height: fit-content;
    background-image: none;
}

.sdedu-total-login div.login-title a.close-btn {
    right: -2%;
    top: 15%;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: #000;
    color: #fff;
    font-family: 'nanum-square', sans-serif;
    font-size: 20px;
    line-height: 1.7;
    text-align: center;
    text-indent: 0;
    text-decoration: none;
}

.sdedu-total-login div.login-title img {
    display: block;
    margin: 0 auto;
    padding-top: 80px;
    width: 30%;
}

.sdedu-total-login div.login-options-box .set-pw {
    margin-top: 0;
}

.sdedu-total-login div.login-options-box .i-div,
.sdedu-total-login div.login-options-box .options-btn,
.sdedu-total-login div.login-options-box .com-login-btn-box,
.sdedu-total-login div.login-options-box ul.other-login-btns,
.sdedu-total-login div.login-options-box ul.user-login-link-list,
.sdedu-total-login div.login-options-box .other-login-btns_wrap {
    max-width: 340px;
    width: 100%;
}

.sdedu-total-login div.login-options-box .i-div {
    border: 1px solid #ddd;
}

.sdedu-total-login div.login-options-box .i-div.set-pw {
    border-top: 0;
}

.sdedu-total-login div.login-options-box .i-div input {
    font-size: 15px;
    border: 0;
}
.sdedu-total-login div.login-options-box .options-btn {
    margin-bottom: 26px;
}

.sdedu-total-login div.login-options-box .options-btn li {
    width: fit-content;
    float: right;
}

.sdedu-total-login div.login-options-box .options-btn label {
    width: fit-content;
    text-indent: 5px;
}

.sdedu-total-login div.login-options-box .options-btn label input[type='checkbox'],
.sdedu-total-login div.login-options-box .options-btn label input[type='checkbox']:after,
.sdedu-total-login div.login-options-box .options-btn label input[type='checkbox']:checked:after {
    display: none;
}

.sdedu-total-login div.login-options-box .options-btn label input[type='checkbox'] + span {
    position: absolute;
    left: -5px;
    top: 50%;
    transform: translateY(-50%);
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    background: url('/mobile/images/new_icon/id_check_off.png') center no-repeat;
    font-size: 15px;
    background-size: cover;
}

.sdedu-total-login div.login-options-box .options-btn label input[type='checkbox']:checked + span {
    background: url('/mobile/images/new_icon/id_check_on.png') center no-repeat;
    background-size: cover;
}

.sdedu-total-login div.login-options-box .com-login-btn-box {
    height: fit-content;
}

.sdedu-total-login div.login-options-box .com-login-btn-box .common-btn-login {
    width: 100%;
    height: 50px;
    background: #343434;
    font-size: 18px;
    font-weight: normal;
    line-height: 50px;
}

.sdedu-total-login div.login-options-box .other-login-btns_wrap > p {
    font-family: 'nanum-square', sans-serif;
}

.sdedu-total-login div.login-options-box ul.user-login-link-list {
    border-top: 0;
    padding-top: 0;
    margin: 20px auto 42px;
}

.sdedu-total-login div.login-options-box ul.user-login-link-list li {
    width: 33.3333%;
}

.sdedu-total-login div.login-options-box ul.user-login-link-list li:before {
    display: none;
}

.sdedu-total-login div.login-options-box ul.user-login-link-list li a {
    font-size: 15px;
}

.sdedu-total-login div.login-options-box ul.user-login-link-list li a#join_sdedu_member {
    font-weight: bold;
}

.sdedu-total-login div.login-options-box .other-login-btns_wrap {
    display: block;
    padding-top: 36px;
    border-top: 1px solid #cccccc;
    font-size: 16px;
    color: #000;
    text-align: center;
    margin: 0 auto 20px;
    letter-spacing: -1px;
}

.sdedu-total-login div.login-options-box ul.other-login-btns {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: 20px;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li {
    width: 33.333%;
    width: 50%;
    height: 50px;
    zoom: 1;
    vertical-align: top;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li #naverIdLogin,
.sdedu-total-login div.login-options-box ul.other-login-btns li a {
    width: 100%;
    height: 100%;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li #naverIdLogin_loginButton {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-weight: 600;
    box-sizing: border-box;
    background: url('/mobile/images/new_icon/sns_login_naver.png') center no-repeat;
    background-size: 50px;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li #naverIdLogin_loginButton::before,
.sdedu-total-login div.login-options-box ul.other-login-btns li #naverIdLogin_loginButton::after {
    display: none;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li .btn_login_kakao {
    background: url('/mobile/images/new_icon/sns_login_kakao.png') center no-repeat;
    background-size: 50px;
}

.sdedu-total-login div.login-options-box ul.other-login-btns li .btn_login_apple {
    background: url('/mobile/images/new_icon/sns_login_apple.png') center no-repeat;
    background-size: 50px;
}
/* 로그인 아이디/비번 찾기 시작 : s */
.id_pw_wrap {
    padding: 50px var(--global-margin) 100px;
}

.id_pw_wrap .main_inner {
    max-width: 490px;
    width: 100%;
}

.id_pw_wrap .big_title {
    display: block;
    margin: 55px 0 25px;
    letter-spacing: -0.5px;
    font-family: 'noto6';
    font-size: 32px;
    color: #000000;
}

.id_pw_wrap .tab_cont .top_txt {
    font-family: 'noto4';
}

.id_pw_wrap .tab_cont .top_txt b {
    font-family: 'noto6';
}

.id_pw_wrap .tab_list,
.id_pw_wrap .form_wrap ul {
    width: 100%;
}

.id_pw_wrap .form_wrap ul {
    border: 0;
}

.id_pw_wrap .form_wrap ul li {
    border: 0;
}

.id_pw_wrap .form_wrap ul li input,
.id_pw_wrap .form_wrap ul li .select_wrap {
    border: 1px #bfbfbf solid;
}

.id_pw_wrap .form_wrap ul li .select_wrap {
    height: 50px;
}

.search_wrap .form_wrap ul li .select_wrap select {
    width: calc(100% + 2px);
    margin-left: -1px;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    background: url('/_skin/sidae/popkon/images/arrow_bottom.png') no-repeat 90% transparent;
}

.search_wrap .form_wrap ul li .select_wrap select:focus {
    border: 0;
    outline: none;
    box-shadow: none;
}

.search_wrap .form_wrap ul li .select_wrap select:disabled {
    background: #e5e5e5 !important;
    border-left: 1px #bfbfbf solid;
    border-right: 1px #bfbfbf solid;
    border-bottom: 1px #bfbfbf solid;
    opacity: 1;
}

.search_wrap .form_wrap ul li .act:-webkit-autofill,
.search_wrap .form_wrap ul li .act:-internal-autofill-selecte {
    background: #e5e5e5 !important;
}

.id_pw_wrap .form_wrap ul li select,
.id_pw_wrap .form_wrap ul li input {
    padding: 14px 22px 13px;
}

.id_pw_wrap .form_wrap ul li.certi_num {
    margin-top: 26px;
}

.id_pw_wrap .form_wrap ul li.certi_num .timer_wrap {
    position: relative;
}

.id_pw_wrap .form_wrap ul li.certi_num .text_alert {
    /* display: none; */
    margin: 6px 0 6px 10px;
    font-size: 14px;
    line-height: 16px;
    color: #d91a1a;
}

.id_pw_wrap .form_wrap ul li input#mem_id {
    border-bottom: 0;
}

.id_pw_wrap .form_wrap ul li .select_wrap,
.id_pw_wrap .form_wrap ul li .size1 {
    border-top: 0;
    border-right: 0;
}

.id_pw_wrap .form_wrap ul li.certi_num .size2 {
    display: block;
    width: 100%;
}

.id_pw_wrap .form_wrap ul li a {
    height: 50px;
    border-right: 1px #bfbfbf solid;
    border-bottom: 1px #bfbfbf solid;
}

.id_pw_wrap .form_wrap ul li .timer {
    position: absolute;
    right: 3%;
    top: 0;
    margin: 0;
    font-size: 14px;
    color: red;
    font-family: 'noto4';
    text-align: right;
    line-height: 50px;
}

.id_pw_wrap .form_wrap ul li a#setNewAgreeNum,
.id_pw_wrap .form_wrap ul li a#setNewAgreeNumSrial {
    width: 100%;
}

.search_wrap .form_wrap ul li a.request.btn-black {
    border-color: #000;
}

.search_wrap .form_wrap ul li a.cancel {
    border-color: #474747;
}

.finish_wrap {
    margin-top: 40px;
}

.finish_wrap strong {
    font-family: 'noto6';
}

.finish_wrap em {
    font-family: 'noto4';
}

.finish_wrap a {
    width: 100%;
    line-height: 50px;
}
/* 로그인 아이디/비번 찾기 시작 : e */
/* 로그인 끝 : e */

@media screen and (max-width: 767px) {
    .only_pc {
        display: none;
    }
    .only_mo {
        display: block;
    }
    /* 회원가입 : s */
    .join_select_box {
        max-width: 88.889vw;
    }
    .join_select {
        padding: 4% 4% 11% 4%;
        background: #fff;
    }
    .join_select .logo {
        text-align: center;
        padding: 35px 0 0 0;
    }
    .join_select .logo img {
        width: 25%;
    }
    .join_select .join_welcome_ment {
        text-align: center;
    }
    .join_select .join_welcome_ment strong {
        display: block;
        margin-top: 25px;
        margin-bottom: 7px;
        letter-spacing: -0.5px;
        font-family: 'noto6';
        font-size: 23px;
        color: #000000;
    }
    .join_select .join_welcome_ment span {
        display: block;
        font-size: 16px;
        font-family: 'noto2';
        line-height: 1.4;
        color: #000000;
    }
    .join_select .join_select_box {
        text-align: center;
    }
    .join_select .join_select_box ul {
        margin-top: 35px;
    }
    .join_select .join_select_box li {
        float: none;
        font-family: 'noto4';
    }
    .join_select .join_select_box li > a {
        font-size: 18px;
        border-radius: 7px;
        padding: 11px 63px;
        display: inline-block;
        margin-bottom: 16px;
    }

    .join_select .join_select_box .sd_mem_join > a,
    #naverIdLogin_loginButton,
    .join_select .join_select_box .kakao_mem_join > a {
        display: inline-flex;
        align-items: center;
        justify-content: center;
        max-width: 329.52px;
        width: 100%;
        padding: 11px 0;
    }

    .join_select .join_select_box .sd_mem_join > a {
        font-size: 18px;
        letter-spacing: -1px;
        color: #000000;
        border: 1px solid #000;
        border-radius: 7px;
        line-height: 27px;
    }
    .join_select .join_select_box .naver_mem_join > a {
        background-color: #19b800;
        color: #fff;
    }
    .join_select .join_select_box li > a > img {
        vertical-align: text-top;
        width: 29px;
    }
    .join_select .join_select_box .kakao_mem_join > a {
        background-color: #fad200;
        color: #000000;
    }

    /* 네이버 간편 로그인 */
    #naverIdLogin img {
        display: none;
    }

    #naverIdLogin_loginButton {
        display: inline-flex;
        align-items: center;
        position: relative;
        margin-bottom: 15px;
        border-radius: 7px;
        background-color: #19b800;
    }

    #naverIdLogin_loginButton:hover {
        text-decoration: none;
    }

    #naverIdLogin_loginButton::before {
        content: '';
        display: inline-block;
        width: 29px;
        height: 29px;
        background: url('/_skin/sidae/images/join/icon_n.png') no-repeat 0 0 / 100% auto;
    }

    #naverIdLogin_loginButton::after {
        content: '네이버 간편 회원가입';
        display: block;
        color: #fff;
        font-size: 18px;
    }
    /* 회원가입 : e */
    /* 회원가입 상세 : s */
    .join-view {
        max-width: 88.889vw;
    }

    .content-join h1.top_logo {
        width: 37.389vw;
        height: 14.889vw;
        margin: 14.583vw auto 6.944vw;
    }

    .content-join h1.top_logo img {
        width: 100%;
    }

    .item_left,
    .skip.early {
        font-size: clamp(15px, 2.778vw, 20px);
    }

    .item_right input.middle,
    .item_right input.middle::placeholder {
        font-size: clamp(13px, 2.5vw, 18px);
    }

    input::placeholder,
    #mb_birth_year,
    #mb_birth_month,
    #mb_birth_day,
    .cell_ph select,
    .cell_ph .item_right input.okChk,
    .cell_ph .item_right input#mb_hp,
    .cell_ph .item_right input,
    .code_timer {
        font-size: clamp(13px, 2.5vw, 18px);
    }

    .cell_ph .item_right.is_focus::before {
        height: 48px;
    }

    .text_alert.y,
    .text_alert.n,
    .Chk_notice {
        font-size: clamp(12px, 1.944vw, 14px);
    }

    .item_right input[type='text'],
    .item_right input[type='password'] {
        padding: 0 3%;
        height: 48px;
    }

    .item_right.flex-box .birth_each {
        min-width: 0;
        width: calc(100% / 3);
    }
    #mb_birth_year,
    #mb_birth_month,
    #mb_birth_day {
        padding: 0 10%;
    }
    .term_degree {
        border: 0;
        border-radius: 0;
    }

    .term_degree > ul.term_each_degree {
        padding: 0;
        border-radius: 0;
    }

    .term_degree > ul.term_each_degree li .left_part.sns_part {
        padding-bottom: 38px;
    }

    .term_degree li label {
        top: 0;
    }

    .term_degree .term_btn {
        margin-left: 5px;
    }

    .onclick_degree .all_agree {
        margin-left: 27px;
        font-size: clamp(14px, 2.361vw, 17px);
    }

    .term_btn button {
        font-size: clamp(13px, 2.222vw, 16px);
    }

    .right_part span {
        font-size: clamp(12px, 1.944vw, 14px);
    }

    .sms_coupon_event {
        position: absolute;
        max-width: 263px;
        width: fit-content;
        padding: 7px 11px 7px 10px;
        font-size: clamp(12px, 2.083vw, 15px);
    }

    .term_text_wrap.on {
        width: 90vw;
    }

    .cell_ph .arrow_box {
        height: 48px;
    }

    .cell_ph select {
        min-width: 0;
        width: 100%;
        height: 48px;
        padding-left: 10%;
    }

    .cell_ph .item_right input.chk_btn1,
    .cell_ph .item_right .chk_btn2 {
        height: 48px;
        font-size: clamp(13px, 2.5vw, 18px) !important;
    }

    /* .cell_ph .arrow_box,
    .cell_ph .item_right input.okChk,
    .cell_ph .item_right input.chk_btn1,
    .cell_ph .item_right .chk_btn2,
    .cell_ph .item_right input {
        width: 25%;
    } */

    .cell_ph .arrow_box,
    .cell_ph .item_right input.okChk {
        width: calc(100% / 3);
        height: 48px;
    }

    .cell_ph .item_right input.chk_btn1,
    .cell_ph .item_right .chk_btn2 {
        width: 100%;
    }

    .cell_ph .item_right input#mb_hp {
        width: 100%;
    }

    .cell_ph .item_right input.code_txt {
        height: 46px;
    }

    .Chk_notice {
        margin-top: 10px !important;
    }

    .code {
        height: fit-content;
    }

    .code_timer {
        width: fit-content;
        padding-top: 16px;
        padding-right: 3.194vw;
    }

    .timeWrap {
        height: 48px;
    }

    .mail_degree .txt {
        font-size: 14px;
    }

    .fav_menu span,
    .consonant li,
    .inter_list > li label.i_label {
        font-size: clamp(14px, 2.361vw, 17px);
    }
    .consonant li {
        padding: 0.833vw 1.389vw;
    }
    .inter_list > li {
        width: calc((100% - 20px) / 2);
    }
    .upper_portion {
        padding: 1.778vw 2.778vw;
    }
    .skip.early + i {
        width: 33px;
        height: 30px;
        background-position: -211px -90px;
    }
    .txtArea {
        padding: 2.778vw;
    }
    .txtArea .term_title {
        font-size: 15px;
    }
    .new-tail-info {
        width: 100%;
    }
    /* 회원가입 상세 : e */
    /* 회원가입 끝 : s */
    #view_memberJoinFinish > .new_join_wrap {
        padding: 4% 4% 11% 4%;
    }
    .new_join_wrap .logo {
        padding: 35px 0 0 0;
    }
    .new_join_wrap .member_txt > h3 {
        display: block;
        margin-top: 25px;
        margin-bottom: 7px;
        letter-spacing: -0.5px;
        font-family: 'noto6';
        font-size: 23px;
        color: #000000;
    }
    .new_join_wrap .member_txt > p {
        display: block;
        font-size: 16px;
        font-family: 'noto2';
        line-height: 1.4;
        color: #000000;
    }
    .new_join_wrap .btn-main {
        margin-bottom: 35px;
    }
    /* 회원가입 끝 : e */

    /* 로그인 시작 : s */
    .sdedu-total-login .main_inner {
        padding: 3% 8% 0;
        box-sizing: border-box;
    }

    .sdedu-total-login div.login-title {
        margin-bottom: 8%;
    }

    .sdedu-total-login div.login-title img {
    }

    .sdedu-total-login div.login-options-box .i-div,
    .sdedu-total-login div.login-options-box .options-btn,
    .sdedu-total-login div.login-options-box .com-login-btn-box,
    .sdedu-total-login div.login-options-box ul.other-login-btns,
    .sdedu-total-login div.login-options-box ul.user-login-link-list,
    .sdedu-total-login div.login-options-box .other-login-btns_wrap {
        max-width: 100%;
    }
    /* 로그인 아이디/비번 찾기 시작 : s */
    .id_pw_wrap {
        max-width: 88.889vw;
        margin: 0 auto;
    }
    .id_pw_wrap .big_title {
        display: block;
        margin-top: 25px;
        letter-spacing: -0.5px;
        font-family: 'noto6';
        font-size: 23px;
        color: #000000;
    }
    .id_pw_wrap .form_wrap ul li.d_flex {
        display: flex;
        align-items: center;
    }
    .id_pw_wrap .tab_list li a,
    .id_pw_wrap .form_wrap ul li select,
    .id_pw_wrap .form_wrap ul li input,
    .id_pw_wrap .form_wrap ul li a,
    .finish_wrap a,
    .search_wrap .form_wrap ul li .select_wrap .size1 {
        padding: 0 3%;
        font-size: clamp(13px, 2.5vw, 18px);
    }
    .search_wrap .form_wrap ul li .select_wrap .size1 {
        padding-left: 3.056vw;
    }
    .id_pw_wrap .tab_list li a {
        line-height: 48px;
    }
    .id_pw_wrap .form_wrap ul li .select_wrap,
    .id_pw_wrap .form_wrap ul li select,
    .id_pw_wrap .form_wrap ul li input,
    .id_pw_wrap .form_wrap ul li a {
        height: 48px !important;
        line-height: 48px;
    }
    .id_pw_wrap .form_wrap ul li a {
        min-width: 82px;
        padding: 0;
    }
    .id_pw_wrap .form_wrap ul li.certi_num .text_alert {
        font-size: clamp(12px, 1.944vw, 14px);
    }

    .finish_wrap {
        font-size: 16px;
    }

    .finish_wrap em {
        font-size: 15px;
    }

    .finish_wrap a {
        line-height: 48px;
    }
    /* 로그인 아이디/비번 찾기 시작 : e */
    /* 로그인 끝 : e */
}

@media screen and (max-width: 360px) {
    /* 회원가입 : s */
    .join_select .join_welcome_ment strong {
        font-size: 20px;
    }
    .join_select .join_welcome_ment span {
        font-size: 14px;
    }
    /* 회원가입 : e */
}
